if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_IT') and name = 'PERC_DIFERIMENTO')
begin
ALTER TABLE dbo.EST_NF_ENT_IT ADD
	PERC_DIFERIMENTO money NULL,
	VLR_ICMS_DIFERIMENTO money NULL

ALTER TABLE dbo.EST_NF_ENT_IT ADD CONSTRAINT
	DF_EST_NF_ENT_IT_PERC_DIFERIMENTO DEFAULT 0 FOR PERC_DIFERIMENTO

ALTER TABLE dbo.EST_NF_ENT_IT ADD CONSTRAINT
	DF_EST_NF_ENT_IT_VLR_ICMS_DIFERIMENTO DEFAULT 0 FOR VLR_ICMS_DIFERIMENTO
end
